{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-10-01T18:59:33+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-clear-reports/"
            ],
            "contact": [
                {
                    "name": "i-net Clear Reports",
                    "email": "clearreports@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.reporting:file:pdfviewer:25.10.198",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.reporting",
            "name": "pdfviewer",
            "version": "25.10.198",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-clear-reports/"
                ],
                "contact": [
                    {
                        "name": "i-net Clear Reports",
                        "email": "clearreports@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:pdfviewer:25.10.198:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/pdfviewer@25.10.198?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/org.webjars.npm/pdfjs-dist@4.9.155?package-id=325918593",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "pdfjs-dist",
            "version": "4.9.155",
            "description": "WebJar for pdfjs-dist",
            "purl": "pkg:maven/org.webjars.npm/pdfjs-dist@4.9.155"
        }
    ],
    "serialNumber": "urn:uuid:729191c0-c8eb-4c08-86f6-3a38ecdc7470",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 198,
    "dependencies": [
        {
            "ref": "de.inetsoftware.reporting:file:pdfviewer:25.10.198",
            "dependsOn": [
                "pkg:maven/org.webjars.npm/pdfjs-dist@4.9.155?package-id=325918593"
            ]
        }
    ]
}